Bug 456598 - rubygem-activerecord 2.1.0 is available, please update
Summary: rubygem-activerecord 2.1.0 is available, please update
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-activerecord
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Stahnke
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-24 20:39 UTC by Robert Scheck
Modified: 2008-09-11 17:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-11 16:59:35 UTC
Type: ---


Attachments (Terms of Use)

Description Robert Scheck 2008-07-24 20:39:57 UTC
Description of problem:
rubygem-activerecord 2.1.0 is available since a longer time now, please update
on all active branches; especially the EPEL ones. And for me it seems to work 
everywhere.

Version-Release number of selected component (if applicable):
rubygem-activerecord-2.0.2-2 

Expected results:
rubygem-activerecord-2.1.0-1 or newer on all active branches.

Comment 1 Michael Stahnke 2008-08-01 03:34:12 UTC
I have updated in devel.  We are still discussing whether or not EPEL will be
updated, as updating for no good reason is generally considered against practice. 

Comment 2 Fedora Update System 2008-08-03 23:39:40 UTC
rubygem-activerecord-2.1.0-1.fc8 has been submitted as an update for Fedora 8

Comment 3 Fedora Update System 2008-08-03 23:40:08 UTC
rubygem-activerecord-2.1.0-1.fc9 has been submitted as an update for Fedora 9

Comment 4 Fedora Update System 2008-08-07 23:48:18 UTC
rubygem-activerecord-2.1.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-activerecord'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6981

Comment 5 Fedora Update System 2008-08-07 23:56:38 UTC
rubygem-activerecord-2.1.0-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-activerecord'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-7092

Comment 6 Fedora Update System 2008-09-11 16:59:31 UTC
rubygem-activerecord-2.1.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2008-09-11 17:18:59 UTC
rubygem-activerecord-2.1.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.